1.1releasedIE Compatibility

Adds compatibility for IE7 & IE8 to Symphony CMS.

Clone URLhttps://github.com/TwistedInteractive/ie_compatibility.git

Add as a submodulegit submodule add https://github.com/TwistedInteractive/ie_compatibility.git extensions/ie_compatibility --recursive

Compatibility

2.x.x2.1.x2.2.x2.3.x2.4.x2.5.x2.6.02.6.12.6.22.6.32.6.42.6.52.6.62.6.72.6.82.6.92.6.102.6.11
NoNoNo1.1NoNoNoNoNoNoNoNoNoNoNoNoNoNo. Soon?

Readme

IE Compatibility for Symphony CMS

This extension aims to make the backend of Symphony as compatible as possible with Internet Explorer 7 & 8.

It is based on the HTML5Shiv extension created by Ben Passmore

This extension:

  • inserts the HTML5Shiv JavaScript library available from http://code.google.com/p/html5shiv/ into every administration page. This is to aide in backwards compatibility with HTML5 elements in IE8 or below.
  • adds additional stylesheets for IE7 and IE8

Version history

Requires Symphony 2.3

Requires Symphony 2.3